# -*- rpm-spec -*-
# $Id: xemacs-ediff,v 1.19 2003/11/15 12:22:49 lioka Exp $

%define xemacs_package ediff

Name: xemacs-ediff
Version: 1.49
Release: alt1

Summary: Interface over GNU patch
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-dired xemacs-edebug xemacs-elib xemacs-pcl-cvs xemacs-prog-modes diffutils

BuildArch: noarch
BuildPreReq: xemacsen

%description
Interface over GNU patch

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info %xemacs_package.info

%preun
%xemacs_uninstall_info %xemacs_package.info

%files -f %name-files

%changelog
* Sat Nov 15 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.49-alt1
- 1.49

* Sat Jun 07 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.47-alt1
 - 1.47

* Thu Mar  6 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.46-alt1
- 1.46

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.44-alt2
- #1531 fixed

* Mon Dec 16 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.44-alt1
- 1.44

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.43-alt1
- 1.43

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.41-alt1
- first build for %distribution distribution

